Subject: bug#1355: suggestion on the modeline

From: Stefan Monnier <[email-masked]>
Date: Mon, 17 Nov 2008 22:47:41 -0500

> , the percentage currently displayed is a / (a + W + b).  So, although in
> the picture, the window is showing the middle of the buffer, the
> percentage displayed is 22%, rather than 50%.  This is particularly
> jarring when scrolling through, perhaps, an info page.  You see 47%, then
> two lines later, Bot.

> A better calculation would be a / (a + b), the degree of "travel" of the
> windown through the buffer.  This approaches 100% as the window reaches
> the bottom of the buffer.

I'd tend to agree, tho I don't have any strong feeling about it.

        Stefan